import _baseIsNative_default from "./_baseIsNative.js";
import _getValue_default from "./_getValue.js";
function getNative(n, r) {
	var i = _getValue_default(n, r);
	return _baseIsNative_default(i) ? i : void 0;
}
var _getNative_default = getNative;
export { _getNative_default as default };
